/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:url(images/body-bg.gif);
	text-align:center;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.75em;
		line-height:1.333em;
		color:#343531;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#0062A5; outline:none;}
a:hover{text-decoration:none;}
p {padding-top:15px;}

/* ============================= main layout ====================== */

li { background:url(images/marker1.gif) no-repeat 0 7px; padding-left:25px; line-height:2.083em;}
.row1 li {font-size:0.857em;}

h2 {font-size:20px; line-height:1em; text-transform:uppercase; margin-bottom:17px; color:#262724;}

.imgindent {margin:0 15px 0 0; float:left;}

/* ============================= header ====================== */

#header {background:url(images/header-bg.gif);}
#header .row1 {background:url(images/header-row1-bg.gif);}
#header .row1 .main {background:#000;}
#header .row1 .indent {padding:4px 31px 3px 16px;}
#header .main {background:url(images/Our-Legal-Team.jpg) no-repeat 0 0;}

.logo {margin:105px 0 100px 0;}

#header .row1 {font-size:0.833em; line-height:1.5em; color:#787878;}
.rss {color:#787878; background:url(images/rss-bg.gif) no-repeat right 0; display:block; float:right; padding:1px 21px 0 0; text-decoration:none;}
.rss:hover {text-decoration:underline;}

.menu {width:100%; overflow:hidden;}
.menu li {float:left; font-size:1.133em; font-weight:bold; line-height:1em; padding:0; background:url(images/menu-bg.png); width:143px;}
.menu li span { background:url(images/menu-top-bg.gif) top repeat-x; display:block;}
.menu li a {display:block; text-align:center; color:#fff; text-decoration:none; text-transform:uppercase; background:url(images/menu-line.png) right top no-repeat; padding:11px 0 0 0;}
.menu li a strong {padding:21px 0 25px 0; background:none; font-weight:bold; display:block;}
.menu li a:hover strong, .menu .active  {background:#0062A5;}
.menu .last {width:119px;}
.menu .last a {background:url(images/empty.png);}

/* ============================= content ====================== */

#content {background:url(images/content-bg.gif);}
#content .main {background:url(images/content-main-bg.gif);}
#content .row1 {background:url(images/row1-bg.gif);}
#content .row1 .main {padding-top:5px;}
#content .row1 .background {background:url(images/content-row1-main-bg.gif);}
.extra {background:url(images/content-row1-main-bg.gif) !important;}

.col-pad {padding-right:33px;}
.indent {padding:46px 14px 45px 16px;}
.indent2 {padding:38px 14px 38px 16px;}
.margin1 {margin-top:22px;}
.taright {text-align:right;}
.phone {display:inline-block; width:85px;}


.text2 {font-size:1.167em; line-height:1.429em; color:#6a6c66;}
.line {border-bottom:1px solid #9c9d98; padding-bottom:20px; margin-bottom:20px;}

.link {background:#0062A5; color:#fff; text-decoration:none; text-transform:uppercase; font-size:10px; line-height:1em; display:inline-block; margin:23px 0 0 0; padding:8px 11px 7px 11px;}
.link:hover {background:#0062A5;}
.link2 {display:inline-block; margin-top:20px; font-size:14px; line-height:1em;}

.box {background:url(images/content-main-bg.gif); padding:46px 14px 38px 18px;}
.box li {font-size:1em;}
.color2 {color:#0062A5;}
.text2 hr {margin: 20px 0;}

/* ============================= footer ====================== */

#footer .main {background:#000; color:#787878;}
#footer p {padding:10px 0 9px 16px; font-size:9px;}
#footer a {color:#ffffff; text-decoration:none;}
#footer a:hover {text-decoration:underline; color:#0062A5;}

/* ============================= forms ============================= */

#ContactForm label {height:47px; display:block;}
#ContactForm .link2 {margin-left:20px;}

.input {width:228px; height:19px; border:1px solid #a09b96; background:#fff; padding:0 0 0 5px; font-size:1em;}
textarea {width:254px; height:78px; border:1px solid #a09b96; background:#fff; padding:0 0 0 5px; overflow:auto; font-size:1em;}

message {
	 display: none;
}

.message_show {
	 width: 228px;
	 font-weight: bold;
	 color: #800000;
	 padding-left: 2px;
	 display: block;
}

.invalid input {
	border: thin solid #FF0000;
	color: #FF0000;
}

.leftform input {
	width: 208px;
}

.leftform textarea {
	width: 208px;
}

.leftform .message_show {
	width: 208px;
}
.marquee, .marquee-with-options {
	font-size: 20px;
	color: #FFF;
	margin: 0 auto;
	padding: 5px 0;
	width: 980px;
	overflow: hidden;
}